How to crosscompile QT5.7.0 for i.MX6 in ubuntu ?

cancel
Showing results for 
Search instead for 
Did you mean: 

How to crosscompile QT5.7.0 for i.MX6 in ubuntu ?

233 Views
Contributor III

Hi,

I want to build QT5.7.0 for i.MX6 in ubuntu 14.04, I downloaded the gcc tool which named gcc-4.6.2-glibc-2.13-linaro-multilib-2011.12.Is there anyone who has tried this? I don't know how to configure the QT configuration file. Is there any guide for this?

Labels (2)
0 Kudos
1 Reply

2 Views
NXP TechSupport
NXP TechSupport

pls refer to the document as below, one can try to replace sources/meta-qt5 with new version:

<Qt 5.3.0 release on i.MX6 using fsl-community-bsp and meta-qt5 >.

0 Kudos